summaryrefslogtreecommitdiff
path: root/debian
diff options
context:
space:
mode:
authorChristian Grothoff <christian@grothoff.org>2021-01-28 14:30:52 +0100
committerChristian Grothoff <christian@grothoff.org>2021-01-28 14:30:52 +0100
commitf3329ee39876fc7d41e07e69bf519304478cbfc4 (patch)
tree9c4bdc6765ad50d5363a6c4acd1be833498a93e8 /debian
parent88627af6a397a41d476a14a4c85136676fb3e59e (diff)
downloadexchange-f3329ee39876fc7d41e07e69bf519304478cbfc4.tar.gz
exchange-f3329ee39876fc7d41e07e69bf519304478cbfc4.tar.bz2
exchange-f3329ee39876fc7d41e07e69bf519304478cbfc4.zip
do not fail during postinst if systemctl is unavailable
Diffstat (limited to 'debian')
-rw-r--r--debian/taler-exchange.postinst2
1 files changed, 1 insertions, 1 deletions
diff --git a/debian/taler-exchange.postinst b/debian/taler-exchange.postinst
index 26bf3de6..b09550e5 100644
--- a/debian/taler-exchange.postinst
+++ b/debian/taler-exchange.postinst
@@ -220,7 +220,7 @@ EOF
chown ${_EUSERNAME}:${_GROUPNAME} /etc/taler-exchange.conf
chmod 460 /etc/taler-wire.conf
- systemctl daemon-reload
+ systemctl daemon-reload >/dev/null 2>&1 || true
echo "done."